summaryrefslogtreecommitdiffstats
path: root/PACKAGE/debian/postinst
diff options
context:
space:
mode:
Diffstat (limited to '')
-rw-r--r--PACKAGE/debian/postinst27
1 files changed, 27 insertions, 0 deletions
diff --git a/PACKAGE/debian/postinst b/PACKAGE/debian/postinst
new file mode 100644
index 0000000..89955d4
--- /dev/null
+++ b/PACKAGE/debian/postinst
@@ -0,0 +1,27 @@
+#! /bin/sh
+# postinst script for lynx
+
+set -e
+
+PRI=50
+ALT=lynx
+PKG=lynx-dev
+
+BINDIR=/usr/bin
+MANDIR=/usr/share/man/man1
+
+if [ $1 != "upgrade" ]
+then
+
+ update-alternatives \
+ --install \
+ $BINDIR/$ALT $ALT \
+ $BINDIR/$PKG $PRI \
+ --slave $MANDIR/$ALT.1.gz $ALT.1.gz \
+ $MANDIR/$PKG.1.gz
+
+fi
+
+#DEBHELPER#
+
+exit 0